zabbix_export:
  version: '6.0'
  date: '2023-01-05T08:37:47Z'
  groups:
    -
      uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    -
      uuid: 6dc4414d7f804fd88c5c32a0424ad5b4
      template: 'Template Brnit PC301W-C4-ver1'
      name: 'Template Brnit PC301W-C4-ver1'
      groups:
        -
          name: Templates
      items:
        -
          uuid: c6709a557de14a65a94d24c4641429c9
          name: 'ICMP ping'
          type: SIMPLE
          key: icmpping
          delay: 15s
          triggers:
            -
              uuid: f616da72a1b94b469570155ef06aa751
              expression: 'max(/Template Brnit PC301W-C4-ver1/icmpping,#3)=0'
              name: '{HOST.NAME} is unavailable by ICMP'
              priority: DISASTER
        -
          uuid: b5661002c428464292ea17f4f7e3d787
          name: 'ICMP loss'
          type: SIMPLE
          key: icmppingloss
          delay: 15s
          value_type: FLOAT
          units: '%'
        -
          uuid: f41325a2e9b943be8af4cc78bf820237
          name: 'ICMP response time'
          type: SIMPLE
          key: icmppingsec
          delay: 15s
          value_type: FLOAT
          units: s
        -
          uuid: 6046ba13f92e413cbfd810c00d2240b6
          name: Port1
          type: SNMP_AGENT
          snmp_oid: iso.3.6.1.4.1.47206.100.1.1.0
          key: Port1
          delay: 30s
          valuemap:
            name: Off/On
        -
          uuid: 2e5582fbd7eb45f594947ffe82f4801f
          name: Port2
          type: SNMP_AGENT
          snmp_oid: iso.3.6.1.4.1.47206.100.2.1.0
          key: Port2
          delay: 30s
          valuemap:
            name: Off/On
        -
          uuid: bce1f0a644264ecebdce134ee9987fa3
          name: Port3
          type: SNMP_AGENT
          snmp_oid: iso.3.6.1.4.1.47206.100.3.1.0
          key: Port3
          delay: 30s
          valuemap:
            name: Off/On
        -
          uuid: 0db2f5713f324870bcf8126f81044d4c
          name: Port4
          type: SNMP_AGENT
          snmp_oid: iso.3.6.1.4.1.47206.100.4.1.0
          key: Port4
          delay: 30s
          valuemap:
            name: Off/On
        -
          uuid: 138da5014ba041b99cbcfd39e9b51e9b
          name: Uptime
          type: SNMP_AGENT
          snmp_oid: iso.3.6.1.2.1.1.3.0
          key: Uptime
          delay: 30s
          units: uptime
          preprocessing:
            -
              type: CHECK_NOT_SUPPORTED
              parameters:
                - ''
              error_handler: CUSTOM_VALUE
              error_handler_params: '0'
            -
              type: MULTIPLIER
              parameters:
                - '0.01'
      valuemaps:
        -
          uuid: e5fb0faa5e73479e8338c1ab428f4c40
          name: Off/On
          mappings:
            -
              value: '0'
              newvalue: 'Off'
            -
              value: '1'
              newvalue: 'On'
  graphs:
    -
      uuid: 617c7c0d80a94a23b29ff38b06bda65e
      name: ICMP
      graph_items:
        -
          drawtype: BOLD_LINE
          color: '888888'
          item:
            host: 'Template Brnit PC301W-C4-ver1'
            key: icmppingsec
